# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-11-01 10:57+0100\n"
"PO-Revision-Date: 2026-01-15 19:21+0000\n"
"Last-Translator: ZanFranko <zanfranko@noreply.codeberg.org>\n"
"Language-Team: Slovenian <https://translate.codeberg.org/projects/"
"hades_revisited/hades_core/sl/>\n"
"Language: sl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=4; plural=n%100==1 ? 0 : n%100==2 ? 1 : n%100==3 || "
"n%100==4 ? 2 : 3;\n"
"X-Generator: Weblate 5.15.1\n"

#: mods/hades_core/craftitems.lua:4
msgid "Stick"
msgstr "Palica"

#: mods/hades_core/craftitems.lua:10
msgid "Iron Rod"
msgstr "Železna Palica"

#: mods/hades_core/craftitems.lua:15
msgid "Steel Rod"
msgstr "Jeklena Palica"

#: mods/hades_core/craftitems.lua:20
msgid "Paper"
msgstr "Papir"

#: mods/hades_core/craftitems.lua:25
msgid "Book"
msgstr "Knjiga"

#: mods/hades_core/craftitems.lua:31
msgid "Coal Lump"
msgstr "Premog"

#: mods/hades_core/craftitems.lua:37
msgid "Iron Lump"
msgstr "Železo"

#: mods/hades_core/craftitems.lua:42
msgid "Steel Lump"
msgstr "Jeklo"

#: mods/hades_core/craftitems.lua:47
msgid "Tin Lump"
msgstr "Kositer"

#: mods/hades_core/craftitems.lua:52
msgid "Copper Lump"
msgstr "Baker"

#: mods/hades_core/craftitems.lua:58
msgid "Mese Crystal"
msgstr "Mese Kristal"

#: mods/hades_core/craftitems.lua:64
msgid "Gold Lump"
msgstr "Zlato"

#: mods/hades_core/craftitems.lua:70
msgid "Diamond"
msgstr "Diamant"

#: mods/hades_core/craftitems.lua:76
msgid "Clay Lump"
msgstr "Glina"

#: mods/hades_core/craftitems.lua:81
msgid "Iron Ingot"
msgstr "Železni Ingot"

#: mods/hades_core/craftitems.lua:86
msgid "Steel Ingot"
msgstr "Jekleni Ingot"

#: mods/hades_core/craftitems.lua:91
msgid "Tin Ingot"
msgstr "Kositrov Ingot"

#: mods/hades_core/craftitems.lua:97
msgid "Copper Ingot"
msgstr "Bakreni Ingot"

#: mods/hades_core/craftitems.lua:103
msgid "Bronze Ingot"
msgstr "Bronasti Ingot"

#: mods/hades_core/craftitems.lua:109
msgid "Gold Ingot"
msgstr "Zlati Ingot"

#: mods/hades_core/craftitems.lua:115
msgid "Mese Crystal Fragment"
msgstr "Mese Kristal Fragment"

#: mods/hades_core/craftitems.lua:121
msgid "Clay Brick"
msgstr "Glinene Opeke"

#: mods/hades_core/craftitems.lua:127
msgid "Obsidian Shard"
msgstr "Obsidian Fragment"

#: mods/hades_core/craftitems.lua:132
msgid "Emerald"
msgstr "Smaragd"

#: mods/hades_core/craftitems.lua:137
msgid "Sapphire"
msgstr "Safir"

#: mods/hades_core/craftitems.lua:142
msgid "Ruby"
msgstr "Rubin"

#: mods/hades_core/craftitems.lua:147
msgid "Nails"
msgstr "Žeblji"

#: mods/hades_core/craftitems.lua:152
msgid "Sugar"
msgstr "Sladkor"

#: mods/hades_core/craftitems.lua:157
msgid "Prismatic Gem"
msgstr "Kristal"

#: mods/hades_core/dirt.lua:11
msgid "Dirt"
msgstr "Zemlja"

#: mods/hades_core/dirt.lua:21
msgid "Dirt with Grass"
msgstr "Zemlja s Travo"

#: mods/hades_core/dirt.lua:67
msgid "Dirt with Growing Grass (Stage @1)"
msgstr "Zemlja z Rastočo Travo (@1. Stopnja)"

#: mods/hades_core/ladders.lua:6
msgid "A piece of ladder which allows you to climb vertically."
msgstr "Kos lestve, ki omogoča navpično plezanje."

#: mods/hades_core/ladders.lua:107
msgid "Temperate Wood Ladder"
msgstr "Lesena Lestev"

#: mods/hades_core/ladders.lua:113
msgid "Lush Wood Ladder"
msgstr "Lestev iz Bujnega Lesa"

#: mods/hades_core/ladders.lua:119
msgid "Pale Wood Ladder"
msgstr "Lestev iz Svetlega Lesa"

#: mods/hades_core/ladders.lua:125
msgid "Cream Wood Ladder"
msgstr "Lestev iz Kremnega Lesa"

#: mods/hades_core/ladders.lua:131
msgid "Jungle Wood Ladder"
msgstr "Lestev iz Tropskega Lesa"

#: mods/hades_core/ladders.lua:138
msgid "Bronze Ladder"
msgstr "Bronasta Lestev"

#: mods/hades_core/liquids.lua:11
msgid "Flowing Water"
msgstr "Tekoča Voda"

#: mods/hades_core/liquids.lua:47
msgid "Water Source"
msgstr "Vodni Vir"

#: mods/hades_core/liquids.lua:81
msgid "Flowing Lava"
msgstr "Tekoča Lava"

#: mods/hades_core/liquids.lua:115 mods/hades_core/liquids.lua:152
msgid "Overheating in lava"
msgstr "Pregrevanje v lavi"

#: mods/hades_core/liquids.lua:120
msgid "Lava Source"
msgstr "Vir Lave"

#: mods/hades_core/plants.lua:5
msgid "Cactus"
msgstr "Kaktus"

#: mods/hades_core/plants.lua:6 mods/hades_core/plants.lua:79
msgid "Grows on sand and ash"
msgstr "Raste na zemlji in pepelu"

#: mods/hades_core/plants.lua:30
msgid "Rotten Cactus"
msgstr "Uveneli Kaktus"

#: mods/hades_core/plants.lua:56
msgid "Cactus Fig"
msgstr "Kaktusova Figa"

#: mods/hades_core/plants.lua:57
msgid "Grows on a cactus on fertile sand"
msgstr "Raste na kaktusu na rodovitni pesku"

#: mods/hades_core/plants.lua:57
msgid "Season: Summer"
msgstr "Letni Čas: Poletje"

#: mods/hades_core/plants.lua:78
msgid "Cactus Seed"
msgstr "Seme Kaktusa"

#: mods/hades_core/plants.lua:88
msgid "Cactus Block"
msgstr "Blok Kaktusa"

#: mods/hades_core/plants.lua:96
msgid "Cactus Brick"
msgstr "Kaktus Opeke"

#: mods/hades_core/plants.lua:104
msgid "Glowing Cactus Block"
msgstr "Rastoči Kaktus"

#: mods/hades_core/plants.lua:146
msgid "Papyrus"
msgstr "Papirus"

#: mods/hades_core/plants.lua:147 mods/hades_core/plants.lua:216
#: mods/hades_core/plants.lua:256
msgid "Grows on dirt near water"
msgstr "Raste na zemlji blizu vode"

#: mods/hades_core/plants.lua:200
msgid "Rotten Papyrus"
msgstr "Uveneli Papirus"

#: mods/hades_core/plants.lua:215
msgid "Papyrus Seed"
msgstr "Seme Papirusa"

#: mods/hades_core/plants.lua:225
msgid "Sugarcane"
msgstr "Sladkorni Trs"

#: mods/hades_core/plants.lua:226
msgid "Grows on dirt"
msgstr "Raste na zemlji"

#: mods/hades_core/plants.lua:226
msgid "Seasons: Summer, Fall"
msgstr "Letni Časi: Poletje, Jesen"

#: mods/hades_core/plants.lua:247
msgid "Rotten Sugarcane"
msgstr "Uveneli Sladkorni Trs"

#: mods/hades_core/plants.lua:255
msgid "Sugarcane Seed"
msgstr "Seme Sladkornega Trsa"

#: mods/hades_core/simple_nodes.lua:6
msgid "Chondrite/Stone Block"
msgstr "Blok Hondrita / Kamna"

#: mods/hades_core/simple_nodes.lua:14
msgid "Burned Stone/Fine Sandstone Block"
msgstr "Blok Žganega Kamna / Finega Peščenjaka"

#: mods/hades_core/simple_nodes.lua:28
msgid "Marble/Essexite Block"
msgstr "Blok Marmorja / Eseksita"

#: mods/hades_core/simple_nodes.lua:42
msgid "Golden Essexite Block"
msgstr "Blok Zlatega Eseksita"

#: mods/hades_core/simple_nodes.lua:52
msgid "Coal Ore"
msgstr "Premogova Ruda"

#: mods/hades_core/simple_nodes.lua:62
msgid "Iron Ore"
msgstr "Železna Ruda"

#: mods/hades_core/simple_nodes.lua:71
msgid "Tin Ore"
msgstr "Kositrova Ruda"

#: mods/hades_core/simple_nodes.lua:80
msgid "Copper Ore"
msgstr "Bakrena Ruda"

#: mods/hades_core/simple_nodes.lua:89
msgid "Mese Ore"
msgstr "Mese Ruda"

#: mods/hades_core/simple_nodes.lua:98
msgid "Gold Ore"
msgstr "Zlata Ruda"

#: mods/hades_core/simple_nodes.lua:107
msgid "Diamond Ore"
msgstr "Diamantna Ruda"

#: mods/hades_core/simple_nodes.lua:116
msgid "Emerald Ore"
msgstr "Smaragdna Ruda"

#: mods/hades_core/simple_nodes.lua:125
msgid "Sapphire Ore"
msgstr "Safirna Ruda"

#: mods/hades_core/simple_nodes.lua:134
msgid "Ruby Ore"
msgstr "Rubinova Ruda"

#: mods/hades_core/simple_nodes.lua:145
msgid "Volcanic Ash"
msgstr "Vulkanski Pepel"

#: mods/hades_core/simple_nodes.lua:146
msgid "Becomes Clay when close to water"
msgstr "V bližini Vode se spremeni v Glino"

#: mods/hades_core/simple_nodes.lua:154
msgid "Volcanic Ash Block"
msgstr "Blok Vulkanskega Pepela"

#: mods/hades_core/simple_nodes.lua:162
msgid "Volcanic Sand"
msgstr "Vulkanski Pesek"

#: mods/hades_core/simple_nodes.lua:170
msgid "Fertile Sand"
msgstr "Rodovitni Pesek"

#: mods/hades_core/simple_nodes.lua:171
msgid "Becomes Dirt when close to water"
msgstr "V bližini Vode se spremeni v Zemljo"

#: mods/hades_core/simple_nodes.lua:180
msgid "Gravel"
msgstr "Gramoz"

#: mods/hades_core/simple_nodes.lua:188
msgid "Gravel Block"
msgstr "Blok Gramoza"

#: mods/hades_core/simple_nodes.lua:196
msgid "Volcanic Gravel"
msgstr "Vulkanski Gramoz"

#: mods/hades_core/simple_nodes.lua:197
msgid "Becomes Obsidian when close to water and lava at Y=-1000 or below"
msgstr "V bližini Vode in Lave ter pod Y=-1000 se spremeni v Obsidian"

#: mods/hades_core/simple_nodes.lua:205
msgid "Volcanic Gravel Block"
msgstr "Blok Vulkanskega Gramoza"

#: mods/hades_core/simple_nodes.lua:214
msgid "Volcanic Sandstone"
msgstr "Vulkanski Peščenjak"

#: mods/hades_core/simple_nodes.lua:222
msgid "Cobbled Volcanic Sandstone"
msgstr "Tlakovani Vulkanski Peščenjak"

#: mods/hades_core/simple_nodes.lua:230
msgid "Volcanic Sandstone Brick"
msgstr "Opeka iz Vulkanskega Peščenjaka"

#: mods/hades_core/simple_nodes.lua:239
msgid "Fine Sandstone"
msgstr "Fini Peščenjak"

#: mods/hades_core/simple_nodes.lua:247
msgid "Cobbled Fine Sandstone"
msgstr "Tlakovani Fini Peščenjak"

#: mods/hades_core/simple_nodes.lua:255
msgid "Fine Sandstone Brick"
msgstr "Opeka iz Finega Peščenjaka"

#: mods/hades_core/simple_nodes.lua:264
msgid "Clay"
msgstr "Blok Gline"

#: mods/hades_core/simple_nodes.lua:274
msgid "Uncolored Brick Block"
msgstr "Blok Opek"

#: mods/hades_core/simple_nodes.lua:282
msgid "Black Brick Block"
msgstr "Črni Blok Opek"

#: mods/hades_core/simple_nodes.lua:290
msgid "Blue Brick Block"
msgstr "Modri Blok Opek"

#: mods/hades_core/simple_nodes.lua:298
msgid "Brown Brick Block"
msgstr "Rjavi Blok Opek"

#: mods/hades_core/simple_nodes.lua:306
msgid "Cyan Brick Block"
msgstr "Turkizni Blok Opek"

#: mods/hades_core/simple_nodes.lua:314
msgid "Dark Green Brick Block"
msgstr "Temno Zeleni Blok Opek"

#: mods/hades_core/simple_nodes.lua:322
msgid "Dark Grey Brick Block"
msgstr "Temno Sivi Blok Opek"

#: mods/hades_core/simple_nodes.lua:330
msgid "Green Brick Block"
msgstr "Zeleni Blok Opek"

#: mods/hades_core/simple_nodes.lua:338
msgid "Grey Brick Block"
msgstr "Sivi Blok Opek"

#: mods/hades_core/simple_nodes.lua:346
msgid "Magenta Brick Block"
msgstr "Lila Blok Opek"

#: mods/hades_core/simple_nodes.lua:354
msgid "Orange Brick Block"
msgstr "Oranžni Blok Opek"

#: mods/hades_core/simple_nodes.lua:362
msgid "Pink Brick Block"
msgstr "Rožnati Blok Opek"

#: mods/hades_core/simple_nodes.lua:370
msgid "Red Brick Block"
msgstr "Rdeči Blok Opek"

#: mods/hades_core/simple_nodes.lua:378
msgid "Violet Brick Block"
msgstr "Vijolični Blok Opek"

#: mods/hades_core/simple_nodes.lua:386
msgid "White Brick Block"
msgstr "Beli Blok Opek"

#: mods/hades_core/simple_nodes.lua:394
msgid "Yellow Brick Block"
msgstr "Rumeni Blok Opek"

#: mods/hades_core/simple_nodes.lua:404
msgid "Glass"
msgstr "Steklo"

#: mods/hades_core/simple_nodes.lua:415
msgid "Obsidian Glass"
msgstr "Obsidianovo Steklo"

#: mods/hades_core/simple_nodes.lua:428
msgid "Cobblestone"
msgstr "Tlakovec"

#: mods/hades_core/simple_nodes.lua:438
msgid "Cobblestone Block"
msgstr "Blok Tlakovca"

#: mods/hades_core/simple_nodes.lua:446
msgid "Burned Cobblestone"
msgstr "Žgani Tlakovec"

#: mods/hades_core/simple_nodes.lua:454
msgid "Burned Cobblestone Block"
msgstr "Blok Žganega Tlakovca"

#: mods/hades_core/simple_nodes.lua:462
msgid "Mossy Cobblestone"
msgstr "Mahoviti Tlakovec"

#: mods/hades_core/simple_nodes.lua:474
msgid "Coal Block"
msgstr "Blok Premoga"

#: mods/hades_core/simple_nodes.lua:482
msgid "Iron Block"
msgstr "Blok Železa"

#: mods/hades_core/simple_nodes.lua:490
msgid "Steel Block"
msgstr "Blok Jekla"

#: mods/hades_core/simple_nodes.lua:498
msgid "Tin Block"
msgstr "Blok Kositra"

#: mods/hades_core/simple_nodes.lua:506
msgid "Copper Block"
msgstr "Blok Barka"

#: mods/hades_core/simple_nodes.lua:514
msgid "Bronze Block"
msgstr "Blok Brona"

#: mods/hades_core/simple_nodes.lua:522
msgid "Mese Block"
msgstr "Blok Mese"

#: mods/hades_core/simple_nodes.lua:530
msgid "Gold Block"
msgstr "Blok Zlata"

#: mods/hades_core/simple_nodes.lua:538
msgid "Emerald Block"
msgstr "Blok Smaragda"

#: mods/hades_core/simple_nodes.lua:546
msgid "Sapphire Block"
msgstr "Blok Safirja"

#: mods/hades_core/simple_nodes.lua:554
msgid "Ruby Block"
msgstr "Blok Rubina"

#: mods/hades_core/simple_nodes.lua:562
msgid "Diamond Block"
msgstr "Blok Diamanta"

#: mods/hades_core/simple_nodes.lua:572
msgid "Bookshelf"
msgstr "Knjižna Polica"

#: mods/hades_core/stone.lua:97
msgid "Stone"
msgstr "Kamen"

#: mods/hades_core/stone.lua:98
msgid "Stone Block"
msgstr "Blok Kamna"

#: mods/hades_core/stone.lua:99
msgid "Stone Brick"
msgstr "Kamnita Opeka"

#: mods/hades_core/stone.lua:110
msgid "Mossy Stone"
msgstr "Mahoviti Kamen"

#: mods/hades_core/stone.lua:121
msgid "Burned Stone"
msgstr "Žgani Kamen"

#: mods/hades_core/stone.lua:122
msgid "Burned Stone Block"
msgstr "Blok Žganega Kamna"

#: mods/hades_core/stone.lua:123
msgid "Burned Stone Brick"
msgstr "Opaka iz Žganega Kamna"

#: mods/hades_core/stone.lua:135
msgid "Chondrite"
msgstr "Hondrit"

#: mods/hades_core/stone.lua:136
msgid "Chondrite Block"
msgstr "Blok Hondrita"

#: mods/hades_core/stone.lua:137
msgid "Chondrite Brick"
msgstr "Opeka iz Hondrita"

#: mods/hades_core/stone.lua:138
msgid "Becomes Marble when close to water and at Y=-500 or below"
msgstr "V bližini Vode in pod Y=-500 se spremeni v Marmor"

#: mods/hades_core/stone.lua:143
msgid "Basalt"
msgstr "Bazalt"

#: mods/hades_core/stone.lua:144
msgid "Basalt Block"
msgstr "Blok Bazalta"

#: mods/hades_core/stone.lua:145
msgid "Basalt Brick"
msgstr "Opeka iz Bazalta"

#: mods/hades_core/stone.lua:150
msgid "Tuff"
msgstr "Tuf"

#: mods/hades_core/stone.lua:151
msgid "Tuff Block"
msgstr "Blok Tufa"

#: mods/hades_core/stone.lua:152
msgid "Tuff Brick"
msgstr "Opeka iz Tufa"

#: mods/hades_core/stone.lua:158
msgid "Mossy Tuff"
msgstr "Mahoviti Tuf"

#: mods/hades_core/stone.lua:169
msgid "Burned Tuff"
msgstr "Žgani Tuf"

#: mods/hades_core/stone.lua:170
msgid "Burned Tuff Block"
msgstr "Blok Žganega Tufa"

#: mods/hades_core/stone.lua:171
msgid "Burned Tuff Brick"
msgstr "Opeka iz Žganega Tufa"

#: mods/hades_core/stone.lua:179
msgid "Marble"
msgstr "Marmor"

#: mods/hades_core/stone.lua:180
msgid "Marble Block"
msgstr "Blok Marmorja"

#: mods/hades_core/stone.lua:181
msgid "Marble Brick"
msgstr "Marmorna Opeka"

#: mods/hades_core/stone.lua:186
msgid "Essexite"
msgstr "Eseksit"

#: mods/hades_core/stone.lua:187
msgid "Essexite Block"
msgstr "Blok Eseksita"

#: mods/hades_core/stone.lua:188
msgid "Essexite Brick"
msgstr "Opeka iz Eseksita"

#: mods/hades_core/stone.lua:193
msgid "Obsidian"
msgstr "Obsidian"

#: mods/hades_core/stone.lua:194
msgid "Obsidian Block"
msgstr "Blok Obsidiana"

#: mods/hades_core/stone.lua:195
msgid "Obsidian Brick"
msgstr "Opeka iz Obsidiana"

#: mods/hades_core/stone.lua:207
msgid "Olivine"
msgstr "Olivin"

#: mods/hades_core/stone.lua:208
msgid "Olivine Block"
msgstr "Blok Olivina"

#: mods/hades_core/stone.lua:209
msgid "Olivine Brick"
msgstr "Opeka iz Olivina"

#: mods/hades_core/stone.lua:212
msgid "Cinnabar"
msgstr "Cinabarit"

#: mods/hades_core/stone.lua:213
msgid "Cinnabar Block"
msgstr "Blok Cinabarita"

#: mods/hades_core/stone.lua:214
msgid "Cinnabar Brick"
msgstr "Opeka iz Cinabarita"

#: mods/hades_core/stone.lua:218
msgid "Apolline"
msgstr "Apofilit"

#: mods/hades_core/stone.lua:219
msgid "Apolline Block"
msgstr "Blok Apofilita"

#: mods/hades_core/stone.lua:220
msgid "Apolline Brick"
msgstr "Opeka iz Apofilita"

#: mods/hades_core/stone.lua:224
msgid "Orangite"
msgstr "Orangit"

#: mods/hades_core/stone.lua:225
msgid "Orangite Block"
msgstr "Blok Orangita"

#: mods/hades_core/stone.lua:226
msgid "Orangite Brick"
msgstr "Opeka iz Orangita"

#: mods/hades_core/stone.lua:230
msgid "Azurite"
msgstr "Azurit"

#: mods/hades_core/stone.lua:231
msgid "Azurite Block"
msgstr "Blok Azurita"

#: mods/hades_core/stone.lua:232
msgid "Azurite Brick"
msgstr "Opeka iz Azurita"

#: mods/hades_core/stone.lua:236
msgid "Lillite"
msgstr "Ilit"

#: mods/hades_core/stone.lua:237
msgid "Lillite Block"
msgstr "Blok Ilita"

#: mods/hades_core/stone.lua:238
msgid "Lillite Brick"
msgstr "Opeka iz Ilita"

#: mods/hades_core/stone.lua:242
msgid "Turquosite"
msgstr "Turkiz"

#: mods/hades_core/stone.lua:243
msgid "Turquosite Block"
msgstr "Blok Turkiza"

#: mods/hades_core/stone.lua:244
msgid "Turquosite Brick"
msgstr "Opeka iz Turkiza"

#: mods/hades_core/tools.lua:23
msgid "Digs hard, cracky blocks"
msgstr "Koplje trde bloke"

#: mods/hades_core/tools.lua:24
msgid "Digs soft, crumbly blocks"
msgstr "Koplje mehke sipke bloke"

#: mods/hades_core/tools.lua:25
msgid "Chops wood"
msgstr "Seka les"

#: mods/hades_core/tools.lua:26
msgid "Melee weapon"
msgstr "Orožje za bližnji boj"

#: mods/hades_core/tools.lua:34
msgid "Wooden Pickaxe"
msgstr "Leseni Kramp"

#: mods/hades_core/tools.lua:48
msgid "Stone Pickaxe"
msgstr "Kamniti Kramp"

#: mods/hades_core/tools.lua:62
msgid "Iron Pickaxe"
msgstr "Železni Kramp"

#: mods/hades_core/tools.lua:76
msgid "Steel Pickaxe"
msgstr "Jekleni Kramp"

#: mods/hades_core/tools.lua:90
msgid "Bronze Pickaxe"
msgstr "Bronasti Kramp"

#: mods/hades_core/tools.lua:104
msgid "Mese Pickaxe"
msgstr "Mese Kramp"

#: mods/hades_core/tools.lua:118
msgid "Prism Pickaxe"
msgstr "Kristalni Kramp"

#: mods/hades_core/tools.lua:139
msgid "Wooden Shovel"
msgstr "Lesena Lopata"

#: mods/hades_core/tools.lua:154
msgid "Stone Shovel"
msgstr "Kamnita Lopata"

#: mods/hades_core/tools.lua:169
msgid "Iron Shovel"
msgstr "Železna Lopata"

#: mods/hades_core/tools.lua:184
msgid "Steel Shovel"
msgstr "Jeklena Lopata"

#: mods/hades_core/tools.lua:199
msgid "Bronze Shovel"
msgstr "Bronasta Lopata"

#: mods/hades_core/tools.lua:214
msgid "Mese Shovel"
msgstr "Mese Lopata"

#: mods/hades_core/tools.lua:229
msgid "Prism Shovel"
msgstr "Kristalna Lopata"

#: mods/hades_core/tools.lua:251
msgid "Wooden Axe"
msgstr "Lesena Sekira"

#: mods/hades_core/tools.lua:265
msgid "Stone Axe"
msgstr "Kamnita Sekira"

#: mods/hades_core/tools.lua:279
msgid "Iron Axe"
msgstr "Železna Sekira"

#: mods/hades_core/tools.lua:293
msgid "Steel Axe"
msgstr "Jeklena Sekira"

#: mods/hades_core/tools.lua:307
msgid "Bronze Axe"
msgstr "Bronasta Sekira"

#: mods/hades_core/tools.lua:321
msgid "Mese Axe"
msgstr "Mese Sekira"

#: mods/hades_core/tools.lua:335
msgid "Prism Axe"
msgstr "Kristalna Sekira"

#: mods/hades_core/tools.lua:356
msgid "Wooden Sword"
msgstr "Leseni Meč"

#: mods/hades_core/tools.lua:370
msgid "Stone Sword"
msgstr "Kamniti Meč"

#: mods/hades_core/tools.lua:384
msgid "Iron Sword"
msgstr "Železni Meč"

#: mods/hades_core/tools.lua:398
msgid "Steel Sword"
msgstr "Jekleni Meč"

#: mods/hades_core/tools.lua:412
msgid "Bronze Sword"
msgstr "Bronasti Meč"

#: mods/hades_core/tools.lua:426
msgid "Mese Sword"
msgstr "Mese Meč"

#: mods/hades_core/tools.lua:440
msgid "Prism Sword"
msgstr "Kristalni Meč"
